## pcbasic 2.0.2

=== debian/changelog ===
pcbasic (2.0.2-2) unstable; urgency=low

  [ Chris Lamb <lamby@debian.org> ]
  * Reproducible build. (Closes: #948872)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 19 Jan 2020 16:56:22 +0800

pcbasic (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 07 Aug 2019 11:43:57 +0800

pcbasic (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #913145)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 11 Nov 2018 06:26:06 +0800
