=== debian/control ===
Source: pcbasic
Section: interpreters
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-markdown, python3-lxml
Standards-Version: 4.4.0
Homepage: http://pc-basic.org
#X-Python-Version: >= 2.6

Package: python3-pcbasic
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-pcbasic-doc
Description: cross-platform emulator for the GW-BASIC family of interpreters (Python2)
 PC-BASIC is a free, cross-platform interpreter for GW-BASIC, Advanced BASIC
 (BASICA), PCjr Cartridge Basic and Tandy 1000 GWBASIC. It interprets these
 BASIC dialects with a high degree of accuracy, aiming for bug-for-bug
 compatibility. PC-BASIC emulates the most common video and audio hardware on
 which these BASICs used to run. PC-BASIC runs plain-text, tokenised and
 protected .BAS files. It implements floating-point arithmetic in the Microsoft
 Binary Format (MBF) and can therefore read and write binary data files created
 by GW-BASIC.
 .
 This package installs the library for Python 3.

Package: python3-pcbasic-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: cross-platform emulator for the GW-BASIC family of interpreters (doc)
 PC-BASIC is a free, cross-platform interpreter for GW-BASIC, Advanced BASIC
 (BASICA), PCjr Cartridge Basic and Tandy 1000 GWBASIC. It interprets these
 BASIC dialects with a high degree of accuracy, aiming for bug-for-bug
 compatibility. PC-BASIC emulates the most common video and audio hardware on
 which these BASICs used to run. PC-BASIC runs plain-text, tokenised and
 protected .BAS files. It implements floating-point arithmetic in the Microsoft
 Binary Format (MBF) and can therefore read and write binary data files created
 by GW-BASIC.
 .
 This is the common documentation package.
