## pcbasic 2.0.3

=== debian/changelog ===
pcbasic (2.0.3-4) unstable; urgency=low

  * Fix malformed E-mail address in 2.0.3-3 (Closes: #972147)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 13 Oct 2020 22:05:32 +0800

pcbasic (2.0.3-3) unstable; urgency=low

  * Add python3-pkg-resources to Depends

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 06 Oct 2020 00:51:16 +0800

pcbasic (2.0.3-2) unstable; urgency=low

  * Add debian/patches/0004_fix_FTBFS_TERM_variable.patch: fix FTBFS

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 03 Oct 2020 23:02:02 +0800

pcbasic (2.0.3-1) unstable; urgency=low

  * New upstream release.
  * Add debian/patches/0003_disable_unittest_needs_tty.patch
    - Disable unit test "test_resume" because it needs a tty
  * Update debian/patches/0001_remove_headerid.patch and
    debian/patches/0002_reproducible_build.patch
    - Upstream renames some source files thus needs to update these patches

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 01 Oct 2020 23:45:55 +0800
