=== debian/control ===
--- 
+++ 
@@ -2,14 +2,26 @@
 Section: interpreters
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-markdown, python3-lxml
+Build-Depends: debhelper (>= 11),
+               dh-python,
+               python3-all,
+               python3-lxml,
+               python3-markdown,
+               python3-pil,
+               python3-setuptools,
+               python3-wheel
 Standards-Version: 4.4.0
 Homepage: http://pc-basic.org
-#X-Python-Version: >= 2.6
 
 Package: python3-pcbasic
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: libsdl2-2.0-0,
+         libsdl2-gfx-1.0-0,
+         python3-parallel,
+         python3-pkg-resources,
+         python3-serial,
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: python-pcbasic-doc
 Description: cross-platform emulator for the GW-BASIC family of interpreters (Python2)
  PC-BASIC is a free, cross-platform interpreter for GW-BASIC, Advanced BASIC
@@ -26,7 +38,7 @@
 Package: python3-pcbasic-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: cross-platform emulator for the GW-BASIC family of interpreters (doc)
  PC-BASIC is a free, cross-platform interpreter for GW-BASIC, Advanced BASIC
  (BASICA), PCjr Cartridge Basic and Tandy 1000 GWBASIC. It interprets these
