## pcbasic 2.0.4

=== debian/changelog ===
pcbasic (2.0.4-3) unstable; urgency=low

  * Fix description typo: Python2 -> Python3 (Closes: #991732)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 07 Jan 2022 21:08:23 +0800

pcbasic (2.0.4-2) unstable; urgency=low

  * Add debian/patches/0004_port_to_python3.10.patch
    - Fix FTBFS (Closes: #1002174)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 03 Jan 2022 01:23:20 +0800

pcbasic (2.0.4-1) unstable; urgency=low

  * New upstream release.
    - Remove debian/patches/0001_remove_headerid.patch
    - Remove debian/patches/0004_fix_FTBFS_TERM_variable.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 14 Nov 2021 19:59:18 +0800
