=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,8 @@
 Tests: write-data-test
+Depends: @
+Restrictions: allow-stderr
+
+Tests: draw-test
 Depends: @
 Restrictions: allow-stderr
