## pcbasic 2.0.5

=== debian/changelog ===
pcbasic (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 30 Jul 2022 16:29:58 +0800
