=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-pcbasic-doc
-Description: cross-platform emulator for the GW-BASIC family of interpreters (Python2)
+Description: cross-platform emulator for the GW-BASIC family of interpreters (Python3)
  PC-BASIC is a free, cross-platform interpreter for GW-BASIC, Advanced BASIC
  (BASICA), PCjr Cartridge Basic and Tandy 1000 GWBASIC. It interprets these
  BASIC dialects with a high degree of accuracy, aiming for bug-for-bug
