=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,14 @@
 
 
 override_dh_auto_build:
+	echo PaulLiu {destdir}
 	dh_auto_build
-	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 setup.py build_docs
+	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m packaging build_docs
+
+override_dh_auto_test:
+	mkdir -p $(CURDIR)/tests/unit/output/single
+	dh_auto_test -- --test-args="$(CURDIR)"
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf $(CURDIR)/tests/unit/output
