## pcbasic 2.0.7

=== debian/changelog ===
pcbasic (2.0.7-9) unstable; urgency=low

  * debian/control: add bsdutils to Build-Depends. (Closes: #1118320)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 20 Oct 2025 02:01:40 +0100

pcbasic (2.0.7-8) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * debian/control: Drop depends to python3-importlib-resources
    (Closes: #1104683)
  [ Jochen Sprickerhof <jspricke@debian.org> ]
  * Remove screen usage for reproduce.debian.net (Closes: #1111620)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 25 Aug 2025 04:50:04 +0100

pcbasic (2.0.7-7) unstable; urgency=low

  * debian/control: add python3-toml to Build-Depends.
    (Closes: #1106435)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 24 May 2025 21:30:56 +0100

pcbasic (2.0.7-6) unstable; urgency=low

  * Add python3-standard-chunk to Depends too.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 31 Mar 2025 05:21:15 +0100

pcbasic (2.0.7-5) unstable; urgency=low

  * debian/control: add python3-standard-chunk to Build-Depends.
    (Closes: #1084701)
    - Thanks to Alexandre Detiste <alexandre.detiste@gmail.com>

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 30 Mar 2025 22:35:51 +0100

pcbasic (2.0.7-4) unstable; urgency=low

  * debian/control: Remove Depends: python3-pkg-resources (Closes: #1083531)
    - Use python3-importlib-resources instead.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 07 Oct 2024 10:00:56 +0800

pcbasic (2.0.7-3) unstable; urgency=low

  * Handle dh_auto_test failure when using screen to run it.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Dec 2023 02:30:20 +0800

pcbasic (2.0.7-2) unstable; urgency=low

  * Use screen to provide terminal for tests

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 09 Dec 2023 23:16:34 +0800

pcbasic (2.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 08 Dec 2023 20:43:17 +0800
