=== debian/control ===
--- 
+++ 
@@ -4,25 +4,32 @@
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
+               bsdutils (>= 2.41),
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-hatch-nodejs-version,
                python3-lxml,
                python3-markdown,
+               python3-parallel,
                python3-pil,
+               python3-sdl2,
+               python3-serial,
                python3-setuptools,
+               python3-standard-chunk,
+               python3-toml,
                python3-wheel
 Standards-Version: 4.4.0
 Homepage: http://pc-basic.org
 
 Package: python3-pcbasic
 Architecture: all
-Depends: libsdl2-2.0-0,
-         libsdl2-gfx-1.0-0,
-         python3-parallel,
-         python3-pkg-resources,
+Depends: python3-parallel,
+         python3-sdl2,
          python3-serial,
+         python3-standard-chunk,
          ${misc:Depends},
          ${python3:Depends}
-Suggests: python-pcbasic-doc
+Suggests: python3-pcbasic-doc
 Description: cross-platform emulator for the GW-BASIC family of interpreters (Python3)
  PC-BASIC is a free, cross-platform interpreter for GW-BASIC, Advanced BASIC
  (BASICA), PCjr Cartridge Basic and Tandy 1000 GWBASIC. It interprets these
