=== debian/tests/control ===
Tests: write-data-test
Depends: binutils, @
Restrictions: allow-stderr

Tests: draw-test
Depends: @
Restrictions: allow-stderr

Tests: play-test
Depends: sox, @
Restrictions: allow-stderr
