=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v(\d[\d.]*)\.tar\.gz%pcbasic-$1.tar.gz%" \
   https://github.com/robhagemans/pcbasic/tags \
   (?:.*?/)?v(\d[\d.]*)\.tar\.gz debian uupdate
